body{
    font-family: 'Raleway', sans-serif;
}

#searchForm{margin:13px 0 13px 0;}

/*.navbar-collapse{margin-left: -15px!important;}*/
.brand-scroll{padding-left: 15px;}

.promo{
    height:250px;
}

nav.navbar{border-radius: inherit;}

header nav {
    position: fixed;
    display: none;
    width: 100%;
    min-height: 50px;
}

header nav.navbar{
	min-height:0;
}

.navbar{margin-bottom: 0;}
.navbar-collapse{overflow: hidden;}

header .navbar-brand{
    padding: 0;
}

.small-basket{padding: 20px 0;}
.small-basket-price{font-weight: 700;}

.small-basket a{padding-left: 20px;}
.small-basket a:hover{text-decoration: none;}

.balance i, .basket i{padding-right: 5px;}

.topLine{ 
    min-height: 50px;
    line-height: 50px;
    vertical-align: middle;
}

.topLine .navbar-right{
    padding-right: 0;
}

.topLine .socials-box{
    float: left;
}

    .socials-box a {
        padding-right: 10px;
    }

.nav .socials-box a{display: inline;}

.navbar-top-btn{margin-right: 0;}

.pr-banner{
    width: 100%;
    position: relative;
}

.hover-arrow{
    display:inline-block;
    text-align:center;
    position:relative;
    overflow:hidden;
    z-index:1;
    padding:0;
    cursor:pointer;
    width:40px;
    height:40px;
}

    .hover-arrow-left{
        position:absolute;
        top:45%;
        left:15px;
        background-image: url("../images/system/left.svg");
    }

    .hover-arrow-right{
        position:absolute;
        top:45%;
        right:15px;
        background-image: url("../images/system/right.svg");
    }

.top-header{
    padding: 25px 0 25px 0;
}

.scroll-basket-search{
    padding: 15px 0;
}

.scroll-basket-search a{
    padding-left: 15px;
}

.pr-banner {
        width: 100%;
        height: 340px;
        margin: 20px auto;
    }
    .top-banner {
        text-align: left;
        font-size: 18px;
        background: #fff;
        overflow: hidden;

        /* Center slide text vertically */
        /*display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;*/
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .top-banner h2{
        font-size: 50px;
        font-weight: 700;
        line-height: 40px;
    }

    .top-banner h3{
        min-height: 80px;
    }

    .top-banner img{
        margin: 0 auto;
        max-height: 200px;
    }
    
    .top-banner .price-before{
        font-size: 24px;
        text-decoration: line-through;
        font-weight: normal;
    }

    .banner-buy-btn{
      position:absolute;
      right: 30px;
      bottom: 20px;
    }

    .price-block{
        position: absolute;
        bottom: 35px;
        width: 100%;
        padding-right: 60px;
    }

.padding-block{padding: 0 20px;}
.padding-frame{padding: 10px;}
.float-right{float: right;}
.float-left{float: left;}

/*kategorie produktů*/
.image-frame {
    white-space: nowrap;
    text-align: center;
    height: 239px;
    width: 100%;
}

    .image-frame .helper {
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

    .image-frame img {
        vertical-align: middle;
        max-height: 100%;
        max-width: 100%;
    }
    
    .cat-product{
        height: 450px;
        margin-bottom: 15px;
    } 
    
    .cat-product h3{font-size: 18px;}
    .cat-description{height: 75px; overflow: hidden;}
    .cat-price{font-size: 18px; font-weight: 700;}
    .cat-price .price-before{font-size: 14px; text-decoration: line-through; font-weight: normal;}

    .symbols{
        position: absolute;
        width: 30px;
        font-size: 16px;
        left: 15px;
        top: 0px;
        text-align: center;
    }

        .symbols i{
            display: block;
            height: 30px;
            padding: 8px 3px;
        }

footer .container .modules, footer .about{padding: 15px 0;}
footer .about{text-align: center;}

.scrollup {
    width: 42px;
    height: 42px;
    position: fixed;
    bottom: 50px;
    right: 100px;
    display: none;
    text-indent: -9999px;
    background: url('../images/system/up.png') no-repeat;
    background-color: #fff;
    border: 1px solid #747474;
}

.margin-bottom{
    margin-bottom: 15px;
}

.margin-right{
    margin-right: 15px;
}

.no-margin{
    margin: 0;
}

.no-padding{
    padding: 0;
}

.top-margin{
    margin-top: 25px;
}

.anotace, .toBasket, .padding10{
    padding: 10px 0 10px 0;
}

.padding20{
    padding: 20px;
}

.redtext{
    color: #FF0000;
}

#countdown{
    float: right;
}

#countdown span{
    float: left;
    display: block;
    width: 50px;
    height: 50px;
    text-align: center;
    border: 1px solid #080808;
}

    #countdown span strong{
        font-size: 20px;
    }

    .cdIndent{
        float: left;
        width: 20px;
        text-align: center;
        vertical-align: middle;
        line-height: 50px;
        font-weight: bold;
    }

.countdownInfo{
    width: 100%;
    margin: 5px 0;
    float: left;
    text-align: right;
}

@media (max-width: 768px) {
    #navbar-top .navbar-nav > li > a {
        margin-right: 10px;
    }

    /*#navbar-top .dropdown-menu{
        text-align: right;
    }*/

    .top-header .brand{
        margin: 0 auto;
    }

    #countdown{
        float: left;
    }

    .countdownInfo{
        text-align: left;
    }
}

/*social box*/
.fa-social{
   font-size: 20px;
}

.top-5{
   margin-top: 5px;
}

.top-15{
    margin-top: 15px;
}

.ptop-10{
    padding-top: 10px;
}

.ptop-15{
    padding-top: 15px;
}

.text-xs{
    font-size: 1em;

}

.paddTB{
    padding: 5px 0;
}

.full-div{
    width: 100%;
}

.basket-step{
    display: block;
    height: 50px;
}

@media (min-width: 768px) {
  .text-xs{
    font-size: 1.5em;
  }
}

.border{
    border: 1px solid black;
}

.nounderline, .nounderline:hover, .nounderline:active, .nounderline:focus{
    text-decoration: none;
}
/*
@media (min-width: 768px) and (max-width: 1200px) {
    .topMenu .navbar-collapse.collapse {
        display: none !important;
    }
    .topMenu .navbar-collapse.collapse.in {
        display: block !important;
    }
    .topMenu .navbar-header .collapse, .topMenu .navbar-toggle {
        display:block !important;
    }
}*/
